Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Diego Petteno (flameeyes)" <flameeyes@g.o>
Subject: gentoo-x86 commit in www-client/w3m: w3m-0.5.3-r2.ebuild ChangeLog
Date: Thu, 21 Jun 2012 10:31:15 +0000 (UTC)
flameeyes    12/06/21 10:31:15

  Modified:             w3m-0.5.3-r2.ebuild ChangeLog
  Log:
  QA: don't use parallel build until bug #362249 is fixed.
  
  (Portage version: 2.2.0_alpha110/cvs/Linux x86_64)

Revision  Changes    Path
1.6                  www-client/w3m/w3m-0.5.3-r2.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/w3m/w3m-0.5.3-r2.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/w3m/w3m-0.5.3-r2.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/w3m/w3m-0.5.3-r2.ebuild?r1=1.5&r2=1.6

Index: w3m-0.5.3-r2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-client/w3m/w3m-0.5.3-r2.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- w3m-0.5.3-r2.ebuild	13 Jun 2012 07:00:25 -0000	1.5
+++ w3m-0.5.3-r2.ebuild	21 Jun 2012 10:31:15 -0000	1.6
@@ -1,6 +1,6 @@
 # Copyright 1999-2012 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-client/w3m/w3m-0.5.3-r2.ebuild,v 1.5 2012/06/13 07:00:25 mr_bones_ Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-client/w3m/w3m-0.5.3-r2.ebuild,v 1.6 2012/06/21 10:31:15 flameeyes Exp $
 
 EAPI="3"
 inherit eutils
@@ -103,6 +103,11 @@
 		${myconf} || die
 }
 
+src_compile() {
+	# bug #362249
+	emake -j1 || die
+}
+
 src_install() {
 
 	emake DESTDIR="${D}" install || die "emake install failed"



1.78                 www-client/w3m/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/w3m/ChangeLog?rev=1.78&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/w3m/ChangeLog?rev=1.78&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/w3m/ChangeLog?r1=1.77&r2=1.78

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-client/w3m/ChangeLog,v
retrieving revision 1.77
retrieving revision 1.78
diff -u -r1.77 -r1.78
--- ChangeLog	17 Jun 2012 20:28:53 -0000	1.77
+++ ChangeLog	21 Jun 2012 10:31:15 -0000	1.78
@@ -1,6 +1,9 @@
 # ChangeLog for www-client/w3m
 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/www-client/w3m/ChangeLog,v 1.77 2012/06/17 20:28:53 xmw Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-client/w3m/ChangeLog,v 1.78 2012/06/21 10:31:15 flameeyes Exp $
+
+  21 Jun 2012; Diego E. Pettenò <flameeyes@g.o> w3m-0.5.3-r2.ebuild:
+  QA: don't use parallel build until bug #362249 is fixed.
 
   17 Jun 2012; Michael Weber <xmw@g.o> w3m-0.5.3-r1.ebuild:
   ppc stable (bug 415281)





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-db/metakit: metadata.xml ChangeLog metakit-2.4.9.7-r1.ebuild
Next by thread:
gentoo-x86 commit in dev-python/yapsy: - New directory
Previous by date:
gentoo-x86 commit in dev-db/metakit: metadata.xml ChangeLog metakit-2.4.9.7-r1.ebuild
Next by date:
gentoo-x86 commit in dev-python/yapsy: - New directory


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.